RubyGems Navigation menu

donors_choose2 0.0.2

Ruby wrapper for the Donors Choose Api

Gemfile
          gem 'donors_choose2', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install donors_choose2
  
  
  
  
  
  
  

Authors:

  • michael verdi

Owners:

Total downloads 2,059

For this version 1,061

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 24, 2012 (37 KB)
  2. 0.0.1 - July 18, 2012 (37 KB)

Runtime Dependencies:

Development Dependencies: